*{
	margin: 0;
	padding: 0;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.clear{
	clear: both;
}

/* CSS clearfix */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

html[xmlns] .clearfix {
	display: block;
}

* html .clearfix {
	height: 1%;
}
/* CSS clearfix */

.divLeft{
	text-align: left !important;
}

.divCenter{
	text-align: center !important;
}
.divRight{
	text-align: right !important;
}
.divFloatRight{
		float:right !important;
}

.divFloatLeft{
		float:left !important;
}

.separator{
	clear: both; height: 7px;
}

.sepearatorH{
	height: 7px;
}

.orColorBg{
	background-color: #FD9A00 !important;
}

.navyColorBg{
		background-color: #53A0DF !important;
}

.greenColorBg{
		background-color: #4ab18d !important;
}
.dotLine{
	height: 2px;
	background: url('images/dotedLine.gif') repeat-x left bottom;
}

.dotLineH{
	height: 2px;
	background: url('images/patternHor.png') repeat-x left bottom;
}
.borderGray{
	border: 1px solid #F0F0F0;
}

.borderBlue{
	border: 1px solid #53A0DF;
}

body{
  margin: 0 auto;
  padding: 0;
  background-color: #53A0DF;
}
.main{
	position: absolute;
   width: 100%;
   left: 0;
   top: 0;
}

.bodyWrapper
{
  outline: 0px solid red;
  margin: 0px auto 0 auto;
  position: relative;
  z-index: 0;
  width: 990px;

}
.bodyWrapper2
{
  outline: 0px solid red;
  margin: 0px auto;
  position: relative;
  z-index: 0;
  width: 990px;
  float: left;
}
.topPage{
	 background: #fff url('images/Header_picture.jpg') no-repeat top center;
	 padding-top:153px;
	 float: left;
  border: 5px solid white;
   position: relative;
}
.lineMenu{
	position:relative;
	left:0;
	top:-22px;
	background: transparent url('images/Line_menu.png') no-repeat -340px 0px;
	height:48px;
	width:980px;
}

ul.dropdown {
position:relative;
top:-47px;
width:980px;
}

.logoSite{
	position:absolute;
	left:-2px;
	top:-22px;
	/*background: url('images/logo1.png') no-repeat 0 0;*/
	height:98px;
	width:221px;
}

#nav{
	margin-bottom: 0px;
}

/* Real Estate Home*/
.oneRealEstateHome{
	height: 70px;
	width:100%;
	float: left;
}

.oneRealEstateHome a:link, .oneRealEstateHome a:visited{
	font-size: 11px !important;
	text-decoration: none !important;
	color:#297BA3 !important;
}


.oneRealEstateHome strong{
	font-size: 11px;
	font-family: Tahoma !important;
}

.midImgReal{
	position: relative;
	width: 60px;
	height: 60px;
	overflow: hidden;
	float: left;
	margin-right: 5px;
	border: 1px solid #EFEFEF;
	z-index: 25;
}

.midImgReal img{
	width: 100px;

}

/*CONTENT*/

.wrapContent{
   position: relative;
	border: 0px solid red;
	float: left;
	width: 100%;
}


.wrapContent a:link, .wrapContent a:visited{
	color: #297BA3;
	text-decoration: underline;
}

.wrapContent a:hover{
	color: #0752ad;
	text-decoration: none;
}

#generalContent{
	border: 0px solid blue;
	width:690px;
	float: left;
	padding-bottom: 2px;
}
#helpContent{
	float: right;
	outline: 0px solid green;
	width:288px;
}

.boxContent{
   margin: 0 1px 7px 1px;
   position: relative;

}

.boxContent h1{
	height: 20px;
	color:white;
	line-height: 18px;
	padding: 0 5px;
	position: relative;
}

.iconRealEstate{
	position: absolute;
	top:-10px;
	left: 5px;
	z-index: 55;
}


.pinaLong{
 	position: absolute;
 	left: 93%;
 	top:19px;
 	z-index: 20;
}

.pinaShort{
 	position: absolute;
 	left: 93%;
 	top:19px;
 	z-index: 20;
}

.boxContent h4{
	line-height: 15px;
	font-weight: normal;
	font-size: 10px;
	color:#297BA3;
	padding: 0px;
	text-align: right;
}
.boxContent h4 img{
	position: relative;
	top:0px;
	margin-right: 1px;
}

.textContent{
 padding: 5px 4px 6px 4px;
}
/* Scroller News*/
.displayNews{
	height:220px;
	width: 330px;
	overflow: hidden;
}
.cubImage{
	position: relative;
	width: 80px;
	height: 80px;
	overflow: hidden;
	float: left;
	margin-right: 5px;
	border: 1px solid #EFEFEF;
}
.displayNews img{
	position: relative;
	left: -10px;

}
.oneNews{
	height: 90px;
	width:100%;
	clear: both;
	margin-bottom: 15px;
	float: left;
}
.oneNews a:link, .oneNews a:visited{
	text-decoration: none;
	font-size: 11px !important;
	color:#297BA3;
}
h2.news{
	font-size: 11px;
	margin-bottom: 2px;
}
.buttondiv{
	text-align: right;
}


/* Table currency */
.tblCurrency{
	height: 115px;
	margin-top: 5px;
	background-color:white;
}
.tblCurrency td{
	font-size: 11px !important;
	padding: 1px 5px;
	background-color: #F5F5F5;
}
.trHeadCurrency{
	background-color: #F5F5F5;
	line-height: 16px;
}
.trCurrency2{
	background-color: #F5F5F5;
}

/* BANKS */
#banks{
	height: 126px;
}

#banks .left_arr{
	padding:3px;
}

#banks .left_text{
padding:3px 0px;
height: 15px;
font-size: 11px !important;
}

/* WEATHER */
.gmtbl{
	/*height: 106px;*/
}
.gmtdtext{
	font-size: 11px !important;
}

/* login form */
#wrapLogin{
	position: absolute;
	top:-300px;
	/*left: 970px;*/
	width: 237px;
	border: 0px solid red;
	/*display: none;*/
	color:#FFF;
	z-index: 400;
}

#wrapLogin .loginTab{
	float:right;
	height: 21px;
	width: 115px;
	background-color: #4AB18D;
	text-align: left;
	clear: both;
	line-height: 21px;
	position: relative;
	top:0px;
	z-index: 50;
	padding-left: 7px;
	padding-right: 3px;
	cursor: pointer;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-topleft: 5px;

}

#wrapLogin .loginTab span{
	margin-right: 4px;
	font-size: 11px;
}

#wrapLogin #loginForm{
	clear: both;
	background-color: #4AB18D;
	width: 237px;
	float: right;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
}
#wrapLogin #loginForm input{
width:223px;
height: 19px;
margin-bottom: 7px;
}

#wrapLogin #loginForm form div{
	text-align: left;
	padding-left:7px;
	margin-bottom:2px;
}

.linkAgent{
	padding-top:3px;color:white;float:right;cursor: pointer;width:110px;
}
.linkAgent span{
	margin-right: 4px;font-size: 11px;float:left;
}

/* FOOTER */

.wrapFooter{
	padding-top:140px;
	padding-bottom:40px;
	padding-left:40px;
	padding-right: 10px;
	margin-bottom: 15px;
	float:left;
	background: url('images/bottom.gif') no-repeat top left;
	width: 940px;
	position: relative;
}
.footerText{
	float: left;
	margin-right:10px;
	background: url('images/patternVert.png') repeat-y right top;

	font-size:11px !important;
	line-height: 14px;
}

.footerText span{
	font-size:11px !important;
   position: relative;
   top: 6px;
}

.footerText ul{
	list-style-type: none;
}
.footerText li{
	background: url('images/bullet_orange8.png') no-repeat left center;
	padding-left: 13px;
}

.footerText h2{
	font-size:11px;
	color:#f5f0f0;
}
.footerText a{
	font-size:11px !important;
	line-height: 14px;
	color:#f0f0f0;
}
.footerText a:hover{
	text-decoration: none;
}

/* News & articles */
.Content{
	margin: 0 5px 7px 5px;
   position: relative;
}

.artContent{
	padding: 5px 4px 6px 4px;
	line-height: 16px;
	font-size: 11px !important;
  float: left;
}


.Content p{
	margin: 0px 0px 7px 0;
	line-height: 16px;
	font-size: 11px !important;
}

h1.titleNews{
	color:#094C78;
	padding: 0 5px;
	margin-bottom: 7px;
	position: relative;
}

.artContent img{
	float: left;
	margin: 4px 5px 6px 5px;
}
.wrapImage{
	border: 1px solid #DFDFDF;
	background-color: #f0f0f0;
	padding: 4px 7px 6px 5px;
	margin:0px 13px 5px 0px;
	position: relative;
}

.wrapOtherImage{
	border: 1px solid #DFDFDF;
  overflow:hidden;
	background-color: #f0f0f0;
	padding: 4px 7px 6px 5px;
	margin:0px 7px 0px 7px;
}
.altImage{
	clear: both;
	float: left;
	width: 100%;
	font-size: 11px;
	color: #297ba3;
	margin-top: 3px;
}
.loaderImg{
	height: 16px;
	width: 100px;
	position:absolute;
	left:0;
	padding-left:20px;
	background: url('images/ajax-loader.gif') no-repeat left;
	font-size: 11px !important;
}
.tagsDiv{
	background: url('images/tag.png') no-repeat left 2px;
	line-height: 18px;
	font-size: 11px !important;
	padding-left:20px;
}

.srcDiv{
	background: url('images/src_link.png') no-repeat left center;
	line-height: 18px;
	font-size: 11px !important;
	padding-left:20px;
	padding-bottom: 5px;
}

.keywords{
	margin-right: 7px;
	font-size: 11px !important;
}

.relatedArticle{
	margin:7px 5px 7px 5px;
	padding-bottom: 13px;
	float: left;
	background: url('images/dotedLine.gif') repeat-x left bottom;
	
}

.noresultDiv{
font-size: 1.5em;
height: 100px;
line-height: 100px;
width:70%;
margin: 0 auto;
text-align: center;
background-color: #F2F2F2;
}

.vertical {
width: 480px; /*--Specify Width--*/
height: 100px; /*--Specify Height--*/
position: absolute; /*--Set positioning to absolute--*/
top: 50%; /*--Set top coordinate to 50%--*/
left: 50%; /*--Set left coordinate to 50%--*/
margin: -5px 0 0 -240px; /*--Set negative top/left margin--*/
background-color: rgb(102,153,255);
}
/*
.relatedArticle img{
	float: left;
	margin: 0 5px;
	border: 1px solid #DFDFDF;
	position:relative;
}
*/
.datePublish{
	margin: 0 0 4px 5px;
	padding-left: 20px;
	background: url('images/calendar.png') no-repeat left center;
	font-size: 11px;
	color: #297ba3;
}

.imgRelated{
  overflow: hidden;
  width:75px;
  height:75px;
 	float: left;
	margin: 0 5px;
	border: 1px solid #DFDFDF;
	position:relative;
	background:url('images/ajax-loader_green.gif') no-repeat center center;
}

.imgRelated img{
position: relative; left: -35px; top: -15px;
}

/* Real Estate List */
.divOneReal{
	border:1px solid #F2F2F2;
	padding:3px 5px 5px 5px;
	margin:5px 0px;
	width:210px;
	height: 130px;
	font-size: 11px !important;
	overflow:hidden;
}

.divOneReal a{
	font-size: 11px !important;
}

.divOneReal b, .divOneReal strong{
	font-size: 11px !important;
}

div.shHeaderTextReal{
padding:0 3px 4px 3px;
}

.short_article{
  font-size: 11px !important;
  /*color: #123C45 !important;*/
}

.divShortImage{
  border-style: solid;
  border-width: 1px;
  border-color: #65B4C8;
  margin:0 0.5em 0.2em 0;
  width:80px;
  height:80px;
  overflow:hidden;
  float:left;
  background:url('images/ajax-loader_green.gif') no-repeat center center;
}
img.short_article
{
  border-style: solid;
  border-width: 1px;
  border-color: #65B4C8;
  margin:0 0.5em 1em 0;
}
.vipDiv{
background:url('images/vip16.gif') no-repeat right top;
/*position:absolute;
top:-10px;
left:10px;*/
width:16px;
height:16px;
float:left;
margin-right:2px;
}

.realImg{
width:150px;
}
.noborder{
border:0 !important;
margin:0 !important;
}
.divOwner{
  font-size: 11px !important;
}

/* One real estate */
.Post{
	float: left;
	border: 1px solid red;
}

.PostContent{
	border: 0px solid red;
	margin: 0 3px;
}

ul
{
  list-style-type: none;
  color: #383838;
  margin:0;
  padding:0;
}

li
{
  font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
  font-size: 11px;
}

.Post ul li
{
  padding:0px 0 0px 17px;
  background-image: url('images/PostBullets.png');
  background-repeat:no-repeat;
  margin:0.5em 0 0.5em 0;
  line-height:1.2em;
}


table.objectDescription{
  font-size: 11px !important;
  color: #123C45 !important;
}

table.objectDescription ul.star{
  list-style-type: none !important;
  display: block;
  margin:7px 0;
}

table.objectDescription ul.star li{
  background:url('images/bullet_orange.png') no-repeat 0 -1px !important;
  padding:0px 0 0px 20px;
  line-height:1.2em;
  margin:0.5em 0 0.5em 0;
  font-size:11px;
}

td.dot_v{
width:7px;
background:url(images/dotedLineVert.gif) repeat-y 3px 0px !important;
}
td.dot_h{
height:7px;
background:url(images/dotedLine.gif) repeat-x 0px 3px !important;
}

.noteText{
 font-size:7pt;
}


#letterForm td{
 padding-bottom: 5px;
}
/*
#letterForm td label{
  padding-left:2px;
  margin-bottom:2px;
  font-size:8pt;
  font-weight:bold;
  float: none;
  line-height: 23px;
}

#letterForm td input, textarea{
  margin:2px 0;
  font-size:11px;
}

#letterForm td input {

}
*/
.description{
  font-size: 11px !important;
  color: #123C45 !important;
  margin-bottom:7px;
}

/*CONTACT*/
#sendLetter{
  font-size:11px !important;
}
 .textarea_field{
    width:60%;
    overflow:auto;
    margin:3px 0px;
}

label, input[type="text"],input[type="checkbox"], input[type="radio"]{
    float:left;
    display:block;
}
label
{
    margin-right: 5px;
    margin-top: 3px
    font-size:11px !important;
}
input[type="radio"]{
    margin:6px 0px;
    #margin:4px 0px;
}
.feedback_feild{
    width:60%;
    height:17px;
    overflow:auto;
    margin:3px 0px;
}
#sfToEmail{
margin-left:3px;width:177px;display:none;
}
/*html>body .feedback_feild, .textarea_field{
  width:220px;
}*/

.feedback_title{
  width:120px;
  vertical-align:top;
  white-space:nowrap;
}
.feedback_require{
  color:red;
}
/*CONTACT*/

.divQuoteInfo{
  padding:10px 5px 5px 50px;
  background:url(images/info!.png) no-repeat #F2F2F2 10px 5px !important;
}
.divQuoteAgent{
  padding:10px 5px 25px 50px;
  background:url(images/confid.png) no-repeat #F2F2F2 7px 3px !important;
}


/* full search form */
.divLegend{

}

.tblSearchForm{
margin:7px;
}
.tblSearchForm td {
padding:5px 3px;
}

.divLegend select{
width:300px;
}
/*RSS*/

.rss{
float:left;
background:url('images/icontexto-inside-rss32-32.png') no-repeat center left;
height:32px;
padding-left:38px;
}

.ulCatalog li{
background:url('images/star_blue.png') no-repeat center left;
height:18px;
padding-left:25px;
line-height:18px;
}
.requared{
color:red;
}